emufile

HP Microserver NL40 Jun's loader 1.03b - last update 6.2.2-24922-2 failed to install

Recommended Posts

Hello everyone,

i'm in summer holiday and I decide to update my NL40 4x2Tb 6.1 DSM Xpenology

ok

upgrade to 6.2 23739 ok

everything goes 

NICE!!!!

ok, dsm notify me for a new version 6.2.2-24922-2

i check on forum.....many people use it right

NICE LET'S UPDATE......:-(

what a mess!!!!

after the installation the HP reboot but nothing work :(

i read on the 3d that sometime you need a force reboot

ok let's try

nothing happen.....

ok let's try to recreate a new one usb boot pen whit 6.2

ok, turn it on whit the brand new usb pen and the nas appear on find.synology whit state RECUPERABILE RECOVERABLE

ok let's try.....nothing happen....what can i do?

Thank you 

Share this post


Link to post
Share on other sites
3 hours ago, emufile said:

i check on forum.....many people use it right

 

Yes, but you might have missed one important point, your internal nic will no longer work, 

and those who runs a G7 Microserver are using an add-on nic (mostly a Intel based, with native support (e1000e driver).

If you have access to one of the supported NIC's, you may disable the internal nic and install the add-on, and it should work right away (with your "old" USB)

 

This tutorial might help you to downgrade,

Share this post


Link to post
Share on other sites
Posted (edited)

thank you very much for your reply.....any chance to go back to 6.1 or 6.2 23739? any chance to use realtek one?

Edited by emufile

Share this post


Link to post
Share on other sites

Here we are

I solve whit a RUDE way my problem

- on my microserver i have 4 disk in raid 5

SO

- remove all the disk from the server

- take the risk to clean by diskpart the first disk of my raid

- create brand new dsm 6.2 usb stick

- new baremetal install on this disk

- after first setup turn off the nas

- plug in all the disk 

- PREY :)

- after a slow bootup the dsm became reachable

- a gentle notification ask for rebuild the volume

- all the file are already available

- just wait a few hours and everything will finish

- remember to reset all your setting (ip, plugin ecc ecc)

Share this post


Link to post
Share on other sites

Hi,

 

I am also using a HP N36L, the built in NIC unable to work with 6.2.2-24922-2, i purchase a cheap PCIE_L182574-T1 ethernet card, the upgrade works.

 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.